<?php 
	include("../config.php");
	$mobile    = $_POST['mobile'];
	$select  = "SELECT * FROM `phone_book` WHERE mobile = '".$mobile."' ORDER BY id asc";
	$result  = mysqli_query($conn,$select);
	
	if(mysqli_num_rows($result) != 0) {
		$data = array('status' => 1);
	} else {
		$data = array('status' => 0);
	}

	echo json_encode($data);
	die();
?>